.centraladminstats_offerview_tiles {
    display: grid;
    grid-gap: .5rem;
    grid-template-columns: repeat(auto-fill, 200px);
}

.centraladmin_tile {
    height: 200px;
    padding: 10px;
    border: 4px solid black;
    background-color: white;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.centraladmin_tile span {
    flex: 0;
    font-size: 30px;
}

.centraladmin_tile h1 {
    flex: 0;
    font-size: 18px;
}

.centraladminstats_offerview_export {
    margin-top: 20px;
    margin-bottom: 20px;
}

.chartcontainer p {
    text-align: center;
}

.chartrow {
    display: flex;
    justify-content: center;
}

.centraladmin.modtype_centraladmin .mod-indent-outer {
    display: block;
}

.centraladmin_title {
    margin-left: 20px;
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .chartrow {
        flex-wrap: wrap;
    }

    .chartcontainer {
        flex: 0 0 100%;
        margin-left: 0 !important;
    }
}

.timecode_container, .doclink_container {
    text-align: end;
}


